<template>
  <div class="flex-none w-56 mx-2 mb-5 max-h-96 mt-0 px-4 py-6 text-center bg-obsidian-transparent">
      <p class="text-xl mb-2 uppercase font-bold">{{ title }}</p>
      <p class="text-sm capitalize font-semibold text-shades-orange-light">{{ person }}</p>
      <hr class="mt-5" />
      <p class="text-7xl my-7 font-bold">{{ number }}</p>
  </div>
</template>

<script>
export default {
    name: "LoketCard",
    props: ["title", "person", "number"]
}
</script>

<style>

</style>